Got it. So in the SLES documentation, it mentions that one should manually update postgresql 9.x databases to version 10 before the SP4 update, but with GMS, that step can be safely ignored?